#!/bin/bash

cd `dirname $0`
source ../common.sh

caselist=$1
testname=${testname:-`basename $caselist`}

args="--deqp-surface-width=256 --deqp-surface-height=256 --deqp-surface-type=pbuffer --deqp-gl-config-name=rgba8888d24s8ms0 --deqp-visibility=hidden"

go $testname --deqp-caselist-file=$caselist $args

